/*
 Theme Name:   Enfold Child
 Description:  A custom child theme based on the Enfold Theme
 Author:       Caorda Web Solutions
 Author URI:   http://www.caorda.com/
 Template:     enfold
 Version:      1.0.0
 Text Domain:  enfold-child
*/

#homepage-hero > .elementor-container {
    top: -25px;
    left: 50px;
}

#page .template-page .entry-content-wrapper h1, 
#page .template-page .entry-content-wrapper h2 {
    text-transform: inherit;
    letter-spacing: inherit;
}

/* override enfold child menu items */
.header_color .sub-menu > li ul .avia-menu-text,
.header_color .sub-menu a .avia-menu-text {
    color: black;
}

#top #wrap_all .post-entry-type-organization h1 {
    text-transform: initial;
}

.directory-search .entry-footer .row,
.post-entry-type-organization .entry-footer .row {
    margin: 25px 0;
    border-bottom: 1px solid rgba(0,0,0,0.05);
    padding-bottom: 15px;
}

.directory-search .entry-footer .col-md,
.post-entry-type-organization .entry-footer .col-md {
    padding-left: 0;
}

.directory-search .entry-footer .col-md-5 strong.d-block,
.post-entry-type-organization .entry-footer .col-md-5 strong.d-block {
    display: inline-block;
    margin-right: 5px;
}